読者です 読者をやめる 読者になる 読者になる

むずかしいことはわかりません

いろいろ書いてるみたいな

これまでのメモ

  • Python2.6処理系を入れたら、うまく動かない
    • 「Python2.5処理系をいれろ」と書いてあるのに2.6なんていれるからダメなんです。
  • PythonImageLibrary
  • ソースをutf-8にしちゃダメみたい
    • 表示のメッセージがUTF-8だと処理してくれないときがあるらしい
    • datastoreに入ってるデータがUTF-8だとダメなのかと思ったけど、そうでもない